section .container {
  margin: 100px auto;
  max-width: 950px;
}

section .container .title {
  text-align: center;
}

section .container .grid {
  display: grid;
  margin-top: 100px;
  margin-bottom: 50px;
  grid-template-columns: 1fr 1fr 1fr;
}

section .container .grid .card {
  width: 300px;
  height: 300px;
}

section .container .grid .card:nth-child(2) {
  box-shadow: 0px 1px 10px;
  border-radius: 5px;
}

section .container .grid .card i {
  color: #fbad27;
}
section .container .select {
  text-align: center;
  margin: 30px;
}

section .container .select i {
  font-size: 15px;
}

section .container .select i:nth-child(2) {
  font-size: 20px;
  color: #fbad27;
}